<?php
// $Id: main.php,v 1.1 2004/10/20 11:08:35 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//    Danish Translation by Cyberjoker - http://www.runcms.dk               //
// -------------------------------------------------------------------------//

// Welcome Screen
define("_INSTALL_W_WELCOME"   , "Velkommen til installations wizarden til %s");
define("_INSTALL_W_CHOOSE"    , "Vælg venligst den handling du ønsker at udføre:");
define("_INSTALL_W_CHOOSELANG", "Vælg venligst det sprog du ønsker at anvende under installationen");

// Server Tests
define("_INSTALL_ST_TESTS"       , "Her er resultaterne efter en servertest:");
define("_INSTALL_ST_MAINFILE_OK" , "Din mainfile.php er skrivbar :: <img src='images/check.gif' />");
define("_INSTALL_ST_MAINFILE_BAD", "mainfile.php i din html rodmappe skal have ændret læse/skriverettigheder til(0666 Unix / read-write Win32) før du fortsætter :: <img src='images/failed.gif' />");
define("_INSTALL_ST_MYSQL_OK"    , "Din mysql version er %s, hvilket er tilstrækkeligt :: <img src='images/check.gif' />");
define("_INSTALL_ST_MYSQL_BAD"   , "Din mysql version er %s, hvilket ikke er højt nok til at kunne afvikle RUNCMS :: <img src='images/failed.gif' />");
define("_INSTALL_ST_MYSQL_BAD2"  , "Kunne ikke bestemmer din  mysql version, minimum MySQL 3.23.xx er påkrævet.");
define("_INSTALL_ST_GLOBALS_OK"  , "Register Globals er sat til ON :: <img src='images/check.gif' />");
define("_INSTALL_ST_GLOBALS_BAD" , "Register Globals er sat til OFF. ..dette skulle ikke udgøre et problem. :: <img src='images/question.gif' />");
define("_INSTALL_ST_PHP_OK"      , "Din PHP version er %s, hvilket er tilstrækkeligt :: <img src='images/check.gif' />");
define("_INSTALL_ST_PHP_BAD"     , "Du har p.t. version %s of PHP. Der kræves et højere versionsnummer for at kunne afvikle RUNCMS :: <img src='images/failed.gif' />");
define("_INSTALL_ST_NEXT"        , "Hvis alle ovenstående resultater er positive, kan du nu fortsætte installationen..");
define("_INSTALL_PHPINFO"        , "PHP-INFO");

// DBFORM
define("_INSTALL_DF_DB"          ,"Database");
define("_INSTALL_DF_DB1"         ,"Vælg den databasetype der skal anvendes.");
define("_INSTALL_DF_HOST"        ,"Database Hostnavn");
define("_INSTALL_DF_HOST1"       ,"Hostnavn på database server. ( Hvis du er i tvivl, er det som oftest nok at anvende standarden 'localhost'. )");
define("_INSTALL_DF_UNAME"       ,"Database Brugernavn");
define("_INSTALL_DF_UNAME1"      ,"Din database brugerkonto hos din host. ( For det meste anvendes root , såfremt du installerer RUNCMS lokalt på en computer. )");
define("_INSTALL_DF_PASS"        ,"Database Password");
define("_INSTALL_DF_PASS1"       ,"Password til din database brugerkonto.");
define("_INSTALL_DF_DBNAME"      ,"Database Navn");
define("_INSTALL_DF_DBNAME1"     ,"Databasenavn hos din host. Installationsscriptet vil forsøge at oprette databasen, såfremt den ikke allerede er oprettet i forvejen.");
define("_INSTALL_DF_PREFIX"      ,"Tabel Præfix");
define("_INSTALL_DF_PREFIX1"     ,"Dette præfix vil blive tilføjet til alle nye tabeller som oprettes, bl.a. for at undgå navnekonflikter i databasen. Hvis du ikke er sikker kan du blot anvende standarden 'e_xoops'.");
define("_INSTALL_DF_PCONNECT"    ,"Anvend vedvarende tilslutning?");
define("_INSTALL_DF_PCONNECT1"   ,"Standard er 'Nej'. Vælg 'Nej' hvis du er usikker.");
define("_INSTALL_DF_PATH"        ,"Fysisk server sti");
define("_INSTALL_DF_PATH1"       ,"Fysisk server sti til din overordnede RUNCMS mappe UDEN trailing slash (\). ( På Windows systemer skal du blot anvende almindelige forward slashes & og huske at angive drevbogstav. F.eks. c:/mitweb )");
define("_INSTALL_DF_URL"         ,"Virtuel Sti (URL/Internetadresse)");
define("_INSTALL_DF_URL1"        ,"Virtuel sti til din overordnede RUNCMS mappe UDEN trailing slash (\). ( f.eks. http://www.minside.dk/mitweb )");
define("_INSTALL_DF_PLEASE_ENTER","Indtast venligst et gyldigt %s");
define("_INSTALL_DF_ERRORS"      , "Der opstod flg. fejl:");
define("_INSTALL_DF_BADROOT"     , "Den fysiske sti du indtastede ser ikke ud til at eksistere.");
define("_INSTALL_DF_BADDB"       , "Kan ikke tilslutte til, eller oprette databasen med de informationer du opgav.");
define("_INSTALL_DF_OK"          , "Alt ser ud til at være helt OK - Fortsæt for at gemme dine indstillinger !");
define("_INSTALL_LANG"           , "Standard setup sprogvalg.");


// Mainfile setup
define("_INSTALL_MF_FAILOPEN" ,"Kunne ikke åbne mainfile.php. Check venligst filrettigheder for denne og prøv så igen.");
define("_INSTALL_MF_FAILWRITE","Kunne ikke skrive til mainfile.php. Kontakt venligst din serveradministrator for yderligere info.");
define("_INSTALL_MF_WRITEOK"  ,"Indstillingerne blev gemt korrekt.");

// Admin Setup
define("_INSTALL_AD_MSG"     , "Nu er vi så klar til at opsætte din admin konto:");
define("_INSTALL_AD_UNAME"   , "Brugernavn:");
define("_INSTALL_AD_EMAIL"   , "Admin e-mail:");
define("_INSTALL_AD_PASS"    , "Password:");
define("_INSTALL_AD_BADPASS" , "Indtast venligst et password som indeholder mere end %s tegn");
define("_INSTALL_AD_BADUNAME", "Anvend venligst kun alfanumeriske tegn i dit navn, og anvend IKKE mellemrum her i");
define("_INSTALL_AD_BADEMAIL", "Dette ser ikke ud til at være et gyldigt e-mail format.");

// DB CREATION
define("_INSTALL_DB_DBERROR" , "Oprettelse af database tabeller slog fejl. Tabellerne blev slettet igen.");
define("_INSTALL_DB_TRYAGAIN", "Klik <a href='%s'>her</a> for at starte forfra med trin 1.");

// Finish
define("_INSTALL_F_CONGRAT" , "Tillykke, RUNCMS er nu installeret ");
define("_INSTALL_F_CHMOD"   , "Husk venligst at ændre skriverettigheder til de korrekte værdier på filerne der er nævnt nedenfor:");
define("_INSTALL_F_CHMODMSG", "Hvis du har adgang til at operere i kommandoprompt på din server, har du mulighed for at downloade et chmod script til dit operativsystem. Alt hvad du skal gøre er simpelthen at flytte scriptet til din disk og eksekvere det via din kommandoprompt");
define("_INSTALL_F_VISIT"   , "Du kan besøge din nye side ved at klikke <a href='%s/'>her</a>");

// Some general stuff
define("_INSTALL_G_TITLE" , "Installation");
define("_INSTALL_U_CHOOSE", "Vælg venligst en opgraderingpakke:");
define("_INSTALL_U_NOTE"  , "OBS: Din gamle mainfile.php skal være placeret korrekt i forvejen, og skal indeholde den korrekte nødvendige information.");
define("_INSTALL_U_README", "Klik <a href='%s' targt='_blank'>her</a> for at læse den tilhørende <b>README fil</b> for yderligere information.");
?>
